Sign in

Sequence: Delete

DELETE https://{organization}.myguper.com/api/sender/sequence

Removes a sequence. Templates remain registered but lose this sequence binding.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: application/json

{
    "id": 12
}

Responses

{ "ok": true }
Copied to clipboard